using System;
using System.Data; 
using MetaSite.Components.Providers;    

namespace MetaSite.Components
{
	/// <summary>
	/// ImagesĄŁ
	/// </summary>
	public class Images
	{
		public static _Image AddImage(_Image img)
		{
			return CommonDataProvider.AddImage(img); 
		}

		public static string GetImage(string filename)
		{
			string[] imgs = CommonDataProvider.GetImages(filename);
 
			return imgs.Length > 0 ? imgs[0]:string.Empty; 
		}

		public static DataTable getImages()
		{
            return CommonDataProvider.GetImages(); 
		}
	}
}
